Changes for version 0.21 - 2013-05-08

  • Require Dancer 1.3113 and use its new features to fix more bugs that caused sessions to not be set or reset correctly

Modules

Encrypted cookie-based session backend for Dancer